## python-userpath 1.9.1

=== tests/docker/requirements.txt ===
# Deps
click
distro

# Test deps
coverage
pytest

# xonsh shell, if we can
xonsh; python_version > '3.0'
