## python-userpath 1.3.0

=== debian/changelog ===
python-userpath (1.3.0-2) unstable; urgency=medium

  * watch:
    + use dversionmangle=auto
    + drop unused repacksuffix

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Apr 2020 14:35:58 +0200

python-userpath (1.3.0-1) experimental; urgency=low

  * initial packaging release
    closes: bug#951485

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Feb 2020 12:11:55 +0100
