=== debian/control ===
Source: python-userpath
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 fish <!nocheck>,
 help2man,
 python3,
 python3-click <!nocheck>,
 python3-coverage <!nocheck>,
 python3-distro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 xonsh <!nocheck>,
 zsh <!nocheck>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/python-userpath.git
Vcs-Browser: https://salsa.debian.org/debian/python-userpath
Homepage: https://github.com/ofek/userpath
Rules-Requires-Root: no

Package: userpath
Architecture: all
Depends:
 python3-userpath (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: tool for adding locations to the user PATH - CLI tool
 userpath is a command-line tool and Python library
 to add custom locations to user PATH.
 Only user-specific PATH is changed,
 avoiding the need for elevated privileges.
 .
 This package provides the command-line tool userpath.

Package: python3-userpath
Architecture: all
Depends:
 python3-click,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-distro,
 python3-psutil,
Description: tool for adding locations to the user PATH - Python3 library
 userpath is a command-line tool and Python library
 to add custom locations to user PATH.
 Only user-specific PATH is changed,
 avoiding the need for elevated privileges.
 .
 This package provides the userpath library for Python 3.
