## python-userpath 1.4.2

=== debian/changelog ===
python-userpath (1.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 03:53:10 +0100

python-userpath (1.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * enable autopkgtest
  * fix cleanup after build
  * simplify source script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Sep 2020 16:20:28 +0200
