=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  fish <!nocheck>,
  help2man,
@@ -15,11 +15,12 @@
  python3-setuptools,
  xonsh <!nocheck>,
  zsh <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/python-userpath.git
 Vcs-Browser: https://salsa.debian.org/debian/python-userpath
 Homepage: https://github.com/ofek/userpath
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: userpath
 Architecture: all
