=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # detect if build targets experimental suite (or is a draft)
 DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))
 
-DH_OPTIONS = -O--buildsystem=pybuild
 
 cmd = userpath
 _ENV = $(strip \
@@ -17,18 +16,15 @@
  help2man $(if $3,--name "$(strip $3)") --no-info --version-string $(DEB_VERSION_UPSTREAM) --output $2 $1 \
  || { $(_ENV) $1 --help; false; }
 
+%:
+	dh $@ --buildsystem=pybuild
+
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test $(if $(DEB_SUITE_EXP),|| true)
-endif
 
 # * generate manpage based on --help option of script itself
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(call _mkman, $(cmd), debian/$(cmd).1, \
 		tool for adding locations to the user PATH)
 	find debian/tmp/usr/lib -name '*.pyc' -delete
 	find debian/tmp/usr/lib -type d -empty -delete
-
-%:
-	dh $@ $(DH_OPTIONS:-O%=%)
