## python-userpath 1.7.0

=== debian/changelog ===
python-userpath (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Adopt python-userpath to the Debian Python Team. Thanks for taking care of
    it until now, Jonas.
  * Drop dependency on python3-distro, following upstream.
  * Add autopkgtest that runs the upstream test suite.
  * Add autopkgtest that runs --help.
  * Add upstream metadata.
  * Move python3-userpath into the python section.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 10 Aug 2021 11:48:33 -0400
