## python-userpath 1.8.0

=== debian/changelog ===
python-userpath (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream relicensed to simply the Expat license.
  * Avoid modifying config files in $HOME during tests and autopkgtest by
    creating a temporary $HOME.
  * Upstream moved to the hatchling build system, Build-Depend on
    python3-hatchling and pybuild-plugin-pyproject.
  * Build for all supported Python 3 versions.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Remove unnecessary watch file options.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Feb 2022 10:01:46 -0400
