=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  dh-sequence-python3,
  fish <!nocheck>,
  help2man,
- python3,
+ pybuild-plugin-pyproject,
+ python3-all,
  python3-click <!nocheck>,
  python3-coverage <!nocheck>,
+ python3-hatchling,
  python3-pytest <!nocheck>,
- python3-setuptools,
  xonsh <!nocheck>,
  zsh <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-userpath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-userpath
 Homepage: https://github.com/ofek/userpath
