## python-userpath 1.9.0

=== debian/changelog ===
python-userpath (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Jul 2023 10:38:41 +0200
