## python-userpath 1.9.1

=== debian/changelog ===
python-userpath (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 22:17:00 +0530
