=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest <!nocheck>,
  xonsh <!nocheck>,
  zsh <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-userpath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-userpath
 Homepage: https://github.com/ofek/userpath
