## python-userpath 1.9.2

=== debian/changelog ===
python-userpath (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-click. Closes: #1116884.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 01:30:00 +0200

python-userpath (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Jan 2025 14:33:25 -0400
