=== debian/control ===
--- 
+++ 
@@ -10,17 +10,16 @@
  help2man,
  pybuild-plugin-pyproject,
  python3-all,
- python3-click <!nocheck>,
+ python3-click,
  python3-coverage <!nocheck>,
  python3-hatchling,
  python3-pytest <!nocheck>,
  xonsh <!nocheck>,
  zsh <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-userpath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-userpath
 Homepage: https://github.com/ofek/userpath
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: userpath
