=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,10 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-	dh_auto_test $(if $(DEB_SUITE_EXP),|| true)
+	$(eval TMPHOME := $(shell mktemp -d))
+	cp -a /etc/skel/. $(TMPHOME)/
+	HOME=$(TMPHOME) dh_auto_test $(if $(DEB_SUITE_EXP),|| true)
+	rm -rf $(TMPHOME)/
 
 # * generate manpage based on --help option of script itself
 execute_after_dh_auto_install:
