=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://github.com/ofek/userpath/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@
